<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.79 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>timer</Name>
        <WindowId>Timer</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>false</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>350</TitleWidth>
        <TitleHeight>75</TitleHeight>
        <Width>350</Width>
        <Height>75</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_backgroud_alt</TemplateName>
            <Width>350</Width>
            <Height>75</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>13</X>
                <Y>7</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
                <CenterVertically>true</CenterVertically>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>325</Width>
            <Height>60</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>25</X>
                <Y>15</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>300</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>500</MaxCharacters>
            <Data>Bizquit</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>timer_text</Adapter>
        </LabelDef>


        <StatusBarDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>50</X>
                <Y>30</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <TemplateName>green_status</TemplateName>
            <AdapterName>timer_time</AdapterName>
            <Width>250</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>100</X>
                <Y>40</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <FontName>button_large</FontName>
            <Adapter>timer_time</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>150</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Color>
                <R>0</R>
                <G>255</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data>Seconds elapsed: </Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


    </WindowTemplate>


</Root_Element>
